@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------

 design-2.css
 
---------------------------------------------------------------*/

/* top news&topics */

#contentRight_top #contentRight_left h3{
	margin-top: 17px;
	padding: 0;
}
	

#contentRight_top #contentRight_left .topicsTbl{
	padding-bottom: 20px;
	
}

#contentRight_top #contentRight_left .topicsTbl table{		
		width: 100%;
}

#contentRight_top #contentRight_left .topicsTbl table tr{
	border-bottom: dotted 1px #F34C0F;
}

#contentRight_top #contentRight_left .topicsTbl table tr th{
	line-height: 1.0;
	width: 83px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}

#contentRight_top #contentRight_left .topicsTbl table tr th img{
}

#contentRight_top #contentRight_left .topicsTbl table tr td{
	line-height: 1.0;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 10px;
}

#contentRight_top #contentRight_left .topicsTbl table tr td p.topicsTtl{
	color: #F34C0F;
	font-weight: bold;
	padding-bottom: 10px;
}
#contentRight_top #contentRight_left .topicsTbl table tr td p.topicsTtl a{
	color: #F34C0F;
	font-weight: bold;
	padding-bottom: 10px;
}






/*放送基準*/


#privacy h3{
	color:#42429C;
	font-weight:bold	
}

ul#privacy_list li{
	background:url(/wp-content/themes/eradio_base/pts/ttl/policy/maru.jpg) 5px 0px no-repeat;
	padding-left:30px;
}

#business h3{
background-color: #FF4D00;
border-radius: 5px;
padding: 10px 10px;
color: #FFF;
font-weight: bold;
}

#business h4{
	color:#FF4F00;
	font-weight:bold;
	font-size:150%;
	padding-left:120px;
	padding-top:27px;
}

#step1{
	background-image:url("/wp-content/themes/eradio_base/pts/ttl/business/business_step1.jpg");
	width:726px;
	height:143px;
	background-repeat:no-repeat;
}

#step2{
	background-image:url("/wp-content/themes/eradio_base/pts/ttl/business/business_step2.jpg");
	width:726px;
	height:129px;
	background-repeat:no-repeat;
}

#step3{
	background-image:url("/wp-content/themes/eradio_base/pts/ttl/business/business_step3.jpg");
	width:726px;
	height:129px;
	background-repeat:no-repeat;
}

#step4{
	background-image:url("/wp-content/themes/eradio_base/pts/ttl/business/business_step4.jpg");
	width:726px;
	height:194px;
	background-repeat:no-repeat;
}

#step5{
	background-image:url("/wp-content/themes/eradio_base/pts/ttl/business/business_step5.jpg");
	width:726px;
	height:178px;
	background-repeat:no-repeat;
}

p.prtext{
	color:#000000;
	padding-left:120px;
	padding-top:13px;
}

p.ttl{
	background:url(/wp-content/themes/eradio_base/pts/ttl/business/business_squea.jpg) 5px 4px no-repeat;
	padding-left:25px;
}
/* 会社概要 */

td.tbl{
	font-weight:bold;
	text-align:center;
	padding:4px 4px 0px 0px;
}

p.txt{
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}

.marginTB15{
	margin-top:15px;
	margin-bottom:15px;
}

.marginTop18{
	margin-top:18px;
}

.marginLT{
	margin-top:15px;
	margin-left:10px;
}

.marginLTB20{
	margin:20px 0px 20px 20px;
}

.padding{
	padding:5px 5px 0px 20px;
}

.txtalgn{
	text-align:center;
}

.mail{
	font-size:14px;
	font-weight:bold;
	margin:10px 10px 10px 10px;
}

.mail02{
	font-size:18px;
	font-weight:bold;
	color:#F34C0F;
	margin:10px 10px 10px 10px;
}

.address{
	font-size:12px;
	margin:10px 10px 10px 10px;
}


/* 動画リンク */
p.linktoArchive{
	text-align: right;
	margin: 5px 0;
}

/* 動画アーカイブ */
div.movie_list{
	margin: 15px 0;
	background: #EBEBEB;
}

div.movie_list h5.movie_title{
	font-weight: bolder;
	font-size: 1.2em;
}

div.movie_list table{
	width: 100%;
}

div.movie_list table td{
	padding: 7px;
}

div.movie_list p.movie_viewcount{
	color: #999999;
}

div.movie_list table td.meta{
	width: 500px;
}

div.movie_list table td.description{
	width: 100px;
}



/* 問い合わせフォーム用設定 */

/* 193対応 */
table#no196 th{
	width: 250px;
	text-align: left !important;
	position: relative;
	z-index: 3;
	display: block;
}
table#no196 th,
table#no196 td{
	padding-bottom: 20px;
}

table#no196 th .title {
    font-weight: bold;
    position: absolute;
    top: -15px;
	z-index: 1;
	width: 500px;
}

table.formTable div.title{

}

table.formTable{
	margin: 20px 0;
	width: 100%;
}
table.formTable th{
	text-align: right;
}

table.formTable th,
table.formTable td{
	padding: 10px;
	line-height: 1.2em;
}

table.formTable td.name input,
table.formTable td.furigana input{
	width: 150px;
}

table.formTable td.age input,
table.formTable td.postcode input{
	width: 70px;
}

table.formTable td.address input,
table.formTable td.email input,
table.formTable td.email2 input{
	width: 100%;
}

table.formTable td.tel_no input,
table.formTable td.mobile_no input{
	width: 150px;
}

table.formTable td.text_short1 input,
table.formTable td.text_short2 input,
table.formTable td.text_short3 input,
table.formTable td.text_short4 input,
table.formTable td.text_short5 input,
table.formTable td.text_short6 input,
table.formTable td.text_short7 input,
table.formTable td.text_short8 input{
	width: 50px;
}


table.formTable td.text_middle1 input,
table.formTable td.text_middle2 input,
table.formTable td.text_middle3 input,
table.formTable td.text_middle4 input,
table.formTable td.text_middle5 input,
table.formTable td.text_middle6 input,
table.formTable td.text_middle7 input,
table.formTable td.text_middle8 input,
table.formTable td.text_middle9 input,
table.formTable td.text_middle10 input{
	width: 150px;
}


table.formTable td.text_long1 input,
table.formTable td.text_long2 input,
table.formTable td.text_long3 input,
table.formTable td.text_long4 input{
	width: 200px;
}

table.formTable td.textarea_middle1 textarea{
	width: 100%;
}

table.formTable td.radio_vertical1 label,
table.formTable td.radio_vertical2 label,
table.formTable td.radio_vertical3 label,
table.formTable td.radio_vertical4 label,
table.formTable td.radio_vertical5 label,
table.formTable td.radio_vertical6 label{
	float: left;
	display: block;
	width: 100%;
}

table.formTable td.checkbox_vertical1 label,
table.formTable td.checkbox_vertical2 label,
table.formTable td.checkbox_vertical3 label,
table.formTable td.checkbox_vertical4 label,
table.formTable td.checkbox_vertical5 label,
table.formTable td.checkbox_vertical6 label{
	float: left;
	display: block;
	width: 100%;
}

table.formTable td.text_area1 textarea,
table.formTable td.text_area2 textarea,
table.formTable td.text_area3 textarea{
	width: 100%;
}

#twitter-widget-0{
	width:234px;
}

.timeline-footer{
	display: none;
}
.timeline-header{
	background-color:#F34C0F;
}

#movie h3{
background-color: #FF4D00;
border-radius: 5px;
padding: 10px 10px;
color: #FFF;
font-weight: bold;
	margin-bottom: 20px;
}

#movie iframe{
	margin-bottom: 50px;
}

